---
title: Meeting Minutes 2022-08-04
date: 2022-08-04
attendees:
  - toshaanbharvani,vantosh
  - maximillianschmidt,oregonstateuniversity
  - chrissullivan,oregonstateuniversity
  - kenlett,oregonstateuniversity
draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

### Agenda points

1. **OSU/OPF webform integration – TOP PRIORITY**
   Tosh is still working on editing the HUB web form so that we can submit tickets to the OPF RT. Lance and Max still haven't found time to work on getting OSL's RT system updated to integrate. OPF on 5.0.2 - OSL on 4.0.4.
2. **UPDATE Status of AC922 installations**
   Same as last week, no change. Ubuntu instance works perfectly fine. CentOS has issues with DHCP so far.
3. **UPDATE Status of IC922 installations**
   Systems are still in the same status. Max will start looking at getting oph10 setup for OpenShift instances only. RedHat has granted licenses for OpenShift. OSU Foundation personnel to sign paperwork after returning from vacation.
4. **UPDATE Status of formal OpenPOWER HUB workgroup (special interest group) charter approval**
   4 of 6 board members have approved the charter. Voting closes by the 9th. By next weekly meeting, we can establish the first official meeting time, recurrance schedule, etc.
5. **Anything else?**
   - Tosh will commit the minutes here to git, and get the integration working between it and the OPF website.
   - New switch for OSL means a potential 100Gb uplink to the rest of OSL infrastructure.

## Next meeting

{{< localdatetime date="2022-08-11" time="15:00" >}}
