---
title: Meeting Minutes 2022-10-06
date: 2022-10-06
attendees:
  - bobszabo,ibm
  - fabricemoyen,ibm
  - alexandrecastellane,ibm
  - lancealbertson,oregonstateuniversity
  - chrissullivan,oregonstateuniversity
  - maximillianschmidt,oregonstateuniversity
draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

### Agenda points

1. **Hardware Status** - All is well. No new failures.

2. **AC922 Testing Status**
   * The machines are ready for testing once the OPF Portal is integrated with OSU environment.
   * Max to briefly test the auto-created GPU images that Lance generated.

3. **OpenShift Entitlements**
   * OpenSHIFT entitlements are in Chris's account and good until 2023-06-29.
   * Max was able to get a x86 test install up and running, with the necessary dual network topology (hooray!)
   * Configs will be pulled, along with Fabrice's notes, for the OpenStack POWER installation.
   * Possible to get access to Fabrice's cluster for comparison, if needed.

4. **OFP Form and RT Integration - HIGH PRIORITY**
   * The OPF portal is still not ready to be integrated with OSU. Lance has almost everything ready to go on OSL's end, and still hoping to finish this week.
   * **Toshaan – will you tell us when Lance (OSU) can begin the integration with the OPF system?**

5. **OPF HUB SIG WG**
   * Not all users replied to scheduling request yet.
   * Target for the first call is rolled forward to next week (2022-10-13).
     * Lance to send out a reminder.

6. **Super Computing '22**
   * SC22 is still Nov 13-18, 2022 @ <https://sc22.supercomputing.org/>
   * It is desired that the OPF HUB SIG WG drive our presence and content for this conference.
   * OPF has opportunity to be at the OpenPOWER booth. Bob checking with OPF on details.
   * This target also emphasizes the importance of completing the OPF Portal integration with OSU as soon as practical, as we will need time for testing, etc..

## Next meeting

{{< localdatetime date="2022-10-13" time="15:00" >}}
