---
title: Meeting Minutes 2022-11-08
date: 2022-11-08
attendees:
  - lancealbertson,oregonstateuniversity
  - chrissullivan,oregonstateuniversity
  - maximillianschmidt,oregonstateuniversity
  - toshaanbharvani,vantosh
draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda
    
1. **OSU OpenShift**
   * TODO: Get the console and API publicly accessible (ingress route(s))

2. **OFP Form and RT Integration - HIGH PRIORITY**
   * Waiting on Toshaan to send email with instructions.

3. **Super Computing '22**
   * SC22 is Nov 13-18, 2022 @ <https://sc22.supercomputing.org/>
     * [OSU](https://cfp.openpower.foundation/sc22openpoweradgworkshop/talk/9HZXMW/) and [UofO](https://cfp.openpower.foundation/sc22openpoweradgworkshop/talk/XTGQSP/) giving presentations on the 12th on the OSU HUB
     * OSU HUB demos at SC expo

4. **Regular Meeting Times**
   * Weekly meeting cadence between Tue/Thu
     * TODO: Lance will look into this so that we don't waste time for the short time between meetings
   * Recordings in future?
     * Yes if needed
   * Next Meeting:
     * November 29, 2022 at 2PM PST

5. **Anything Else**
   * OPF Academic talk
     * Thought it was for 45 min; now for 15, but hopefully at least 30 min after communications with Ganesan.

## Next meeting

{{< localdatetime date="2022-11-29" time="21:00" >}}
