---
title: Meeting Minutes 2022-12-06
date: 2022-12-06
attendees:
    - brunom,ibm
    - alexandre,ibm
    - fabricemoyen,ibm
    - lancealbertson,oregonstateuniversity
    - maxschmidt,oregonstateuniversity
    - jameskulina,openpowerfoundation
    - toshaanbharvani,vantosh
draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. **OSU OpenShift**
   * Redeployment likely starting next week or the following week
     * Split out DNS, DHCP, and Ignition on one server
     * HAProxy & Gateway on one server
     * Image registry on one server?
     * Used local LAN/domain which doesn't work for what we need
       * Exposing apps, console, api, etc. needs publicly accessible domain name
   * New CQLS student (Ariel) to train and follow along
   * Share deployment scripts and other documentation
   
2. **OFP Form and RT Integration (TOP PRIORITY)**
   * **TODO: Waiting on Tosh to implement their backend and test access**
     * ETA : EOW 49 (this week)
   * Work with UOO on integration as well

3. **Explore other providers**
   * Reach out again to Raptor
     * Explore automation between OSU and Raptor for bare metal provisioning
     * Need shared fiber between HUBs?
   * Verify VanTosh pipeline
   * Test UoO setup
   * Others (Europe and India) ...

4. **Baremetal access for members**
   * Was requested at SC22' a few times (i.e. LibreBMC)
     * AC922 for LibreBMC
     * Projects send us any required hardware that should be installed on the system
     * TODO: Tosh will talk with Todd
   * Need to document how this will work
     * Similar to library loans and can be renewed
     * How many days for the loan?
       * 15 days, with one or two renewals (up to 45 days total)
   * Make sure we have at least one or two machines available for this
     * How many AC922/IC922's? - 6x AC922s, 6x IC922s
       * 1 of each (IC922 available; need to make AC922 available)

5. **OpenStack GPU Images**
   * Finalize current images
     * CentOS Stream 8 / Ubuntu 22.04/20.04
   * Add Alma/Rocky images
   * Keep Ubuntu 20.04/22.04
   * Debian if requesed later

6. **Anything Else**
   * Power10 at OSU and PowerVM only
     * OPAL firmware can or cannot be used?
     * 1 LPAR with KVM doesn't work (kvm_hv and kvm_pr neither work)
     * KVM is on roadmap, but 2024?

## Next meeting

{{< localdatetime date="2022-12-13" time="22:00" >}}