---
title: Meeting Minutes 2023-03-21
date: 2023-03-21
attendees:
  - lancealbertson,oregonstateuniversity
  - maximillianschmidt,oregonstateuniversity
  - stangowen,ibm
  - toshaanbharvani,vantosh
draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. OPF HUB Requests
   * Max closed a couple
     * Resend replies after DNS issues are resolved (needed for email)
   * New from Fedora
     * Reply after DNS issues are resolved (needed for email)
2. OSU OpenShift
   * Setting up DNS and integrating with OSL servers (for public records)
   * Setting up "everything else" (DHCP, HAProxy, NFS, etc.)
3. Other items
   * Additional hardware failures
     * One AC922 (oph1) (fixed)
     * One AC922 (oph5) (fixed)
     * Check with openbmctool rather than ipmi?

## Next meeting

{{< localdatetime date="2023-04-04" time="22:00" >}}
