---
title: Meeting Minutes 2023-05-02
date: 2023-05-02
attendees:
  - lancealbertson,oregonstateuniversity
  - maximillianschmidt,oregonstateuniversity
  - stangowen,ibm
draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. OPF HUB Requests
   * Max sent follow up to [HUB#1527](https://requests.openpower.foundation/Ticket/Display.html?id=1527)
2. OSU OpenShift
   * Cluster updated from 4.12.2 to 4.12.11
   * Checking on recommendation to not upgrade to 4.12.13 or later (Kubernetes API removal(s))
   * Still need to look into wildcard cert deployment on HAProxy front end
     * Looking into OSL's usual InCommon
       * ~~Max to create card on OSL's project board~~ (done)
   * Still a need for OpenCAPI card access?
     * Still should proceed in completing the work that Fabrice and Bruno
     * Next step is getting Vivado working
     * Then Apache Guac for remote access to the Vivado builders
3. Bare Metal requests
   * Oracle NFS request
     * Max began communication
     * Need two bare metal systems
       * Option 1: Shift cards from oph1 or oph2 to oph9, and offer oph1 or oph2 with oph9
       * Option 2 (leaning towards, hopefully): Oracle contact is looking into getting a donation from Nvidia for more RoCE/RMDA capable cards/NICs. Still offer oph9 (not in use)
     * TODO: Max to re-ping
4. Other items
   * How to get more requests?
     * In general
       * Update OSL Power page to mention HUB
       * LinkedIn Promotion
     * OpenCAPI
       * Who are users? Who do we let them know we exist?
       * Possible discussion or poll to the IBM PDeX?
       * Max to email Fabrice and Bruno, as they may be the only contacts we have left.

## Next meeting

{{< localdatetime date="2023-05-16" time="22:00" >}}
