---
title: Meeting Minutes 2023-05-16
date: 2023-05-16
attendees:
  - lancealbertson,oregonstateuniversity
  - maximillianschmidt,oregonstateuniversity
  - chrissullivan,oregonstateuniversity
draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. OPF HUB Requests
   * Max closed [HUB#1527](https://requests.openpower.foundation/Ticket/Display.html?id=1527)
     * User happy with testing and operations of the instance
2. OSU OpenShift
   * Still need to check on upgrade to 4.12.13 or later (Kubernetes API removal(s))
   * Wildcard cert deployment on ~~HAProxy front end~~ OpenShift cluster ingress - now fully certified (yay! - <https://console-openshift-console.apps.oscp.oph.osuosl.org>)
     * OSL InCommon cert
   * Still a need for OpenCAPI card access?
     * Max looking at completing the work that Fabrice and Bruno outlined
     * Next step is getting Vivado working
     * Then Apache Guac for remote access to the Vivado builders
   * Further configuration
     * Different authentication method needed at some point
     * Alerts need to be setup
       * Multiple options available (Email, PagerDuty, Slack, Webhook)
     * Prometheus configuration for metrics
3. Bare Metal requests
   * Oracle NFS request
     * Max sent ping back
       * Chuck bouncing ideas and thoughts off of Nvidia partners at a Linux conference (5/5).
4. Other items
   * How to get more requests?
     * In general
       * Update OSL Power page to mention HUB
       * LinkedIn Promotion
     * OpenCAPI
       * Max pinged Fabrice and Bruno
   * Toshaan missing?

## Next meeting

{{< localdatetime date="2023-06-06" time="15:00" >}}
