---
title: Meeting Minutes 2023-06-20
date: 2023-06-20
attendees:
  - lancealbertson,oregonstateuniversity
  - maximillianschmidt,oregonstateuniversity
  - toshaanbharvani,vantosh
  - stangowen,ibm
draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. OPF HUB Requests
   * Active:
     * [#197769: Upstream Linux NFS dev and test](https://requests.openpower.foundation/Ticket/Display.html?id=197769)
       * User basically has everything they need to begin using the systems
       * More high profile use case, so let's gather some feedback when wrapping up the ticket
   * Resolved
2. OSU OpenShift
   * No update; Max: still need to continue down the path towards FPGA checkouts
3. RT Ticket Queue workflow
   * How do we communicate with requestor?
     * Everything in OPF RT instance
       * Tosh: To disable the requestor field in the forwarding to OSU
       * Tosh: To create a common "OSL student account" - osuosl-student <rootmail-students@osuosl.org>
   * Which should be used when?
     * Have both for internal use on OSL end
       * Any automation from the ticket can still be used internally
4. Other Items
   * No meeting for July 04 (US holiday), next meeting on July 18th
   * Max working on "Bare Metal Setup" automation, for bare metal checkouts
     * Tosh to find what he has to show for example by the 18th for example
     * Preferred up in OPF git, sensitive components in OSL git
     * Hopefully get some ansible galaxy presence

## Next meeting

{{< localdatetime date="2023-07-18" time="22:00" >}}
