---
title: Meeting Minutes 2023-07-18
date: 2023-07-18
attendees:
  - lancealbertson,oregonstateuniversity
  - maximillianschmidt,oregonstateuniversity
  - chrissullivan,oregonstateuniversity
  - jameskulina,openpowerfoundation
draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. OPF HUB Requests
   * Active:
     * [#197769: Upstream Linux NFS dev and test](https://requests.openpower.foundation/Ticket/Display.html?id=197769)
       * Max working back and forth with Chuck. Preliminary tests complete. More to do.
       * More high profile use case, so let's gather some feedback when wrapping up the ticket
       * Promote this externally
         * Blog post? Max: Q/A w/ Chuck
   * Resolved
2. OSU OpenShift
   * No update
   * Still needed however
     * Max+Chris: Need to renew licenses (expired 6-30)
     * Potentially look at [OKD](https://www.okd.io/) + CentOS Stream Core
       * Look at how this affects FPGA work
3. Other Items
   * SC23
     * Booth w/ OSU
     * Continue to promote AC922 (POWER9) due to GPU capability (CUDA)
   * RHEL Stuffs
     * Affects OpenShift? Probably not for us...
     * CQLS on Rocky, OSL on Alma
   * Github Actions Portal for software on ppc64le (on the HUB)
     * James getting more info from Gerrit Huizenga

## Next meeting

{{< localdatetime date="2023-08-01" time="15:00" >}}
