---
title: Meeting Minutes 2023-10-03
date: 2023-10-03
attendees:
  - lancealbertson,oregonstateuniversity
  - maximillianschmidt,oregonstateuniversity
  - toshaanbharvani,vantosh
  - jameskulina,openpowerfoundation
draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. OPF HUB Requests
   * Active
     * [#198230: Request by 9front](https://requests.openpower.foundation/Ticket/Display.html?id=198230)
       * Max already provisioned machine and working with user
     * [Kata Containers](https://katacontainers.io/)
       * May see a request come through for bare-metal access
   * Ongoing
     * [#198019: Request by Portable SIMD](https://requests.openpower.foundation/Ticket/Display.html?id=198019)
       * No updates since last meeting
   * Resolved
2. OSU OpenShift
   * No update
3. RT Ticket Queue workflow
   * Tosh: To create a common "OSL student account" - osuosl-student <rootmail-students@osuosl.org>
     * Local account created, need to do a password reset.
4. Other Items
   * Max (TODO): Add SLES Image(s)
     * No Update: Going with trial license --> ISO
   * Tosh (TODO): Add SLES Image(s)
     * Has started looking
   * POWER10 Status at OSU
     * Waiting on a contract with IBM to get KVM supported firmware
   * Tosh sent FreeBSD / OpenBSD towards HUB
   * James: Following up from Oracle?
       * None other than the survey they filled out and the "sponsorship"
   * Seeing more requests for bare-metal
       * Re-purpose nodes used by OpenShift?
         * At least leave FPGA one machine free in case we get a request
       * FPGA is not very clear on the website that we support it
   * Push back this meeting time?

## Next meeting

{{< localdatetime date="2023-10-17" time="22:00" >}}
