---
title: Meeting Minutes 2023-01-31
date: 2023-01-31
attendees:
  - lancealbertson,oregonstateuniversity
  - maxillianschmidt,oregonstateuniversity
  - toshaanbharvani,vantosh
  - stangowen,ibm
draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. New Requests
   * [#1527: Request by libgcrypt for OpenPOWER HUB access through OSU Open Source Lab
](https://requests.openpower.foundation/Ticket/Display.html?id=1527)
     * Max replied yesterday - no response from requestor yet
   * Also reply to older requests
     * Max will reply to the other OSU requests
2. OSU OpenShift
   * Max beginning on redesigning services next week, install the following
3. OFP Form and RT Integration
   * RT Integration
     * Permission issues with web user on OSUOSL RT to HUB queue
     * TODO: Test form integration as it's currently live
   * OPF Form
     * TODO (for Max):
       * Additional minor adjustments (OS versions, etc) (Tosh working on VanTosh too)
       * Add in OpenStack instance flavors for VM selection
         * Determine method for integration/application
4. Other items
   * OpenStack Images
     * Working on updating OS images
     * New major release of Nvidia Drivers
   * Tosh absent from next meeting
   * Pipeline workflows
     * What approaches do we want to look at/offer?
       * GitLab Runners already applied at OSUOSL
     * What applications, builds, "lines", etc. do we want to look at?

## Next meeting

{{< localdatetime date="2023-02-07" time="22:00" >}}
