---
title: Meeting Minutes 2023-02-14
date: 2023-02-14
attendees:
  - lancealbertson,oregonstateuniversity
  - maximillianschmidt,oregonstateuniversity
  - stangowen,ibm
  - jameskulina,openpowerfoundation
  - toshaanbharvani,vantosh
draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. New Requests
   * [#1527: Request by libgcrypt for OpenPOWER HUB access through OSU Open Source Lab
](https://requests.openpower.foundation/Ticket/Display.html?id=1527)
     * Customer replied 2/8/2023. Max following up again.
2. OSU OpenShift
   * Max beginning on deployment today (2/14)
     * Destroy old cluster
     * Review topology and current deployment notes/bookmarks
     * Look at Zuul Ansible deployment of the OpenShift Cluster
3. OFP Form and RT Integration
   * OPF Form
     * Add new drop down for choosing flavors (may need a new custom field)
       * Modify and adapt the parameters coming from oregonstateuniversity content file
     * De-clutter the form front matter
   * RT
     * Tosh just tested and did not come through to OSU
4. Other items
   * Moving meetings to every two weeks?
     * We don't have many updates week-to-week
     * Proposal
       * EU Meeting on First Tuesday of the Month (next meeting 3/7/2023)
       * US meeting on Third Tuesday of the Month (next meeting 2/21/2023)
   * HUB Promotion
     * Wait until more flushed out and automated - a good user experience
     * All projects/resources are Open Source only
     * Three blogs in OPF, OSU OSL, and IBM
   * Ariel's account/membership being processed

## Next meeting

{{< localdatetime date="2023-02-21" time="16:00" >}}
