---
title: Meeting Minutes 2023-03-07
date: 2023-03-07
attendees:
  - lancealbertson,oregonstateuniversity
  - maximillianschmidt,oregonstateuniversity
  - toshaanbharvani,vantosh
draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. Current Requests
   * Status to mark requests that are resolved but will need to be removed later?
     * "Stalled" is built-in and we can at least clear up tickets that are showing up as open
       * We'll use stalled
     * Other status in Stalled isn't acceptable?
       * Deployed
       * Provisioned
   * [#640: libxsmm (?)](https://requests.openpower.foundation/Ticket/Display.html?id=640)
     * Sent a reply on 2023/01/25
     * TODO: Requires P10
       * Max sent reply and closed ticket
   * [#827: powersearch (?)](https://requests.openpower.foundation/Ticket/Display.html?id=827)
     * Max sent one more reply and set reminder to close in 2 days if nothing back
   * [#1146: Debian numba packaging (OSL)](https://requests.openpower.foundation/Ticket/Display.html?id=1146)
     * Max sent one more reply and set reminder to close in 2 days if nothing back
   * [#1467: WeKan (?)](https://requests.openpower.foundation/Ticket/Display.html?id=1467)
     * Create an issue on their Github and followup
   * [#1792: Kata Containers (VanTosh)](https://requests.openpower.foundation/Ticket/Display.html?id=1792)
     * Tosh has been working on it and making progress
2. OSU OpenShift
   * Beginning deployment of services (DNS, DHCP, etc.) this week
     * Max (and Ariel - time permitting) learning Chef to manage these services
     * Finalizing system architecture documentation
   * New dedicated jump host is setup and running (thanks Lance!)
   * Confirmed with Bruno,Fabrice that OpenCAPI image building on x86_64 Vivado will require (continued use of) GUI
     * We **_will_** need remote desktop capabilities still
       * Looking at Apache Guacamole currently
3. OFP Form and RT Integration
   * OPF Form
     * TODO: Max to submit PR from his fork for updated HUB form
     * TODO: Tosh to work on client side JS
       * dynamically show OpenStack flavors (if VM selected)
       * dynamically show applicable hardware (VM vs container)
   * RT
     * Fixed linked tickets permissions (manually added opfwebsite user)
4. Other items
   * Tracking current hosted projects
     * Add a field: "Can we mention you on the website?""
     * For now, track projects separately?
   * Additional hardware failures
     * One AC922 (oph1) hard-down (two PSU failures; one spectacularly)
     * One AC922 (oph5) still up (one PSU failure)

## Next meeting

{{< localdatetime date="2023-03-21" time="22:00" >}}
