---
title: Meeting Minutes 2023-04-04
date: 2023-04-04
attendees:
  - lancealbertson,oregonstateuniversity
  - maximillianschmidt,oregonstateuniversity
  - toshaanbharvani,vantosh
  - stangowen,ibm
draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. OPF HUB Requests
   * QUESTION: How many *real* requests have we gotten?
   * WeKan: Tosh to open up issue to get some response
   * libgcrypt: Ping them after April 18 for an update
2. OSU OpenShift
   * Cluster is fully deployed
   * Need public DNS names to make it fully reachable
   * OpenCAPI cards and app integration next + Vivado builders
   * Lance to be adding management of services via chef
   * CentOS Stream Core OS + OKD potentially being a "upper midstream" option
3. Other items
   * Calendar updates
     * Will send out the new invite later today
   * NFS (and NFS/RDMA) testing on Power hardware
     * Have them fill out the HUB form
     * Need Mellanox RoCE adapters? Inventory what we have
     * Check to see if current 25Gb adapters are supported - if protocols are supported
     * Source a specific machine for this
   * [Power Developer Exchange](https://community.ibm.com/community/user/powerdeveloper/home)
   * Power Access Cloud (IBM)
     * Going to be coming soon and may be a competitor
   * [OPF HUB blog](https://community.ibm.com/community/user/powerdeveloper/blogs/maximilllian-schmidt/2023/03/29/the-openpower-hub-an-open-collaborative-community) has been posted
   * Automation for checking Open Source projects
     * Auto-generate instances/resources if 90% Open Source (for example)
   * HUB providers picking a CI environment

## Next meeting

{{< localdatetime date="2023-04-18" time="22:00" >}}
