---
title: Meeting Minutes 2023-04-18
date: 2023-04-18
attendees:
  - lancealbertson,oregonstateuniversity
  - maximillianschmidt,oregonstateuniversity
  - chrissullivan,oregonstateuniversity
  - jameskulina,openpowerfoundation
  - stangowen,ibm
  - toshaanbharvani,vantosh
draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. OPF HUB Requests
   * QUESTION: How many *real* requests have we gotten?
     * No new requests since last meeting
   * WeKan: Tosh to open up issue to get some response
   * libgcrypt: Ping them after April 18 for an update
     * Max checking in today
2. OSU OpenShift - Deployed
   * ~~Need public DNS names to make it fully reachable~~ DONE
   * TO DO:
     * Need wildcard cert for \*.apps.oscp.oph.osuosl.org
     * OpenCAPI cards and app integration next + Vivado builders
     * No demand/requests for it yet, so not a priority
     * Lance to be adding management of services via chef
     * COCO interest in OSCP on the POWER arch?
     * Documentation - yes, needed
       * Admin docs (first)
       * User docs (later)
3. Bare Metal Checkout Procedure
   * OSU HUB pilot-ing
     * Calendar reservations
       * ~~Testing with Google Calendar currently?~~
       * Ideally OPF calendar (Nextcloud)
         * "resource request"
     * Document time slots, setup time, etc.
     * Get some documentation on the HUB Request Form about timing, procedure, etc. (expectations)
   * Oracle - RoCE/NFS testing (Mellanox 100Gb adapters in oph1,2)
     * Have them fill out the HUB form - Max to send an email back to them
4. Other items
   * [Power Developer Exchange](https://community.ibm.com/community/user/powerdeveloper/home) - promotion
   * Automation for checking Open Source projects
     * Auto-generate instances/resources if 90% Open Source (for example)
     * Maintain a blacklist to filter
   * HUB providers picking a CI environment

## Next meeting

{{< localdatetime date="2023-05-02" time="16:00" >}}
