---
title: Meeting Minutes 2023-08-15
date: 2023-08-15
attendees:
  - lancealbertson,oregonstateuniversity
  - maximillianschmidt,oregonstateuniversity
  - chrissullivan,oregonstateuniversity
  - stangowen,ibm
  - toshaanbharvani,vantosh
draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. OPF HUB Requests
   * Active
   * Ongoing
     * [#198019: Request by Portable SIMD](https://requests.openpower.foundation/Ticket/Display.html?id=198019)
       * Initial tests have surfaced some bugs and resolutions already
   * Resolved
     * [#197769: Upstream Linux NFS dev and test](https://requests.openpower.foundation/Ticket/Display.html?id=197769)
       * Received 2x dual Mellanox CX-5 100Gb cards as donations
       * To-Do: use feedback provided
       * To-Do: discuss adding Oracle as a sponsor/donor
       * To-Do: (if needed) discuss what to rope back in between oph2 and oph9, and distribute new 100Gb hardware
2. OSU OpenShift
   * No update
3. RT Ticket Queue workflow
   * Tosh (status?): To disable the requestor field in the forwarding to OSU
   * Tosh (status?): To create a common "OSL student account" - osuosl-student <rootmail-students@osuosl.org>
4. Other Items
   * Max (TODO): Add SLES Image(s)

## Next meeting

{{< localdatetime date="2023-09-05" time="15:00" >}}
