---
title: Meeting Minutes 2023-09-05
date: 2023-09-05
attendees:
  - lancealbertson,oregonstateuniversity
  - toshaanbharvani,vantosh
  - jameskulina,openpowerfoundation
  - stangowen,ibm
draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. OPF HUB Requests
   * Active
     * [#198230: Request by 9front](https://requests.openpower.foundation/Ticket/Display.html?id=198230)
       * Question by Max via Slack:
         * _Is Raptor still unable to accept/work with requests, or has the situation changed/been updated?_
       * How should we proceed?
         * TODO: Tosh will reach out to Tim again
         * Will need a bare metal AC922
   * Ongoing
     * [#198019: Request by Portable SIMD](https://requests.openpower.foundation/Ticket/Display.html?id=198019)
       * No updates since last meeting
   * Resolved
2. OSU OpenShift
   * No update
3. RT Ticket Queue workflow
   * Tosh (DONE): To disable the requestor field in the forwarding to OSU
   * Tosh (TODO): To create a common "OSL student account" - osuosl-student <rootmail-students@osuosl.org>
4. Other Items
   * Max (TODO): Add SLES Image(s)
   * Tosh (TODO): Add SLES Image(s)
     * Can download ISO and build image 15.5 is current (no updates after 60 days)
   * POWER10 Status at OSU
     * Still on PowerVM
       * Lance (TODO): Look at libvirt support
     * Waiting on upstream KVM support
       * Tosh (TODO): Link to Github repo with OPAL firmware
           * [https://github.com/open-power/op-build](https://github.com/open-power/op-build)

## Next meeting

{{< localdatetime date="2023-09-19" time="22:00" >}}
